body>header {
  margin-bottom: -1em;
  padding-bottom: 0;
}

/* Calling it notice because .callout is used for something else */
.notice {
  border-radius: calc(var(--padding)/4);
  margin-right: calc(var(--aside-width) + var(--column-gap) + var(--padding)); /* Hack to match body>header>* padding */
  padding: 1rem;
  padding-right: 2rem;
  background-color: #fbf6df;
  border: 1px solid rgba(0,0,0, 0.05);
  transform: rotate(-1deg) translate(-5px, 10px);
}

/* @media (prefers-color-scheme: dark) {
  .notice {
    background-color: #282422;
  }
} */

.notice .icon {
  font-size: 1.4rem;
  position: relative;
  float: left;
  top: 0;
  left: -0.2rem;
}

.notice p {
  padding-left: 1.6rem;
}

.notice p:last-child {
  margin-bottom: 0;
}

.date {
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8rem;
  color: #0008;
}

/* @media (prefers-color-scheme: dark) {
  .date {
    color: #fff8;
  }
} */

.log-list {
  margin-bottom: 0;
}

@media only screen and (max-width: 40rem) {
  .notice {
    margin-right: 0;}
}

/* For single entries */

.entry-date {
  font-family: 'Merriweather Sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8rem;
  color: rgba(0,0,0, 0.5);
}

.next-page {
  font-size: 90%;
  margin-top: 60px;
}
